# 32/64bit spec-file
#
Name:			ogmrip-dirac
Version:		0.2
Release:		%mkrel 1

Summary:		Dirac plugin for OGMRip
Source0:		%{name}-%{version}.tar.xz
License:		LGPL
Group:			Video
Url:			http://ogmrip.sourceforge.net/
BuildRoot:		%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:		glib2-devel
BuildRequires:		ogmrip-devel
BuildRequires:		pkgconfig
BuildRequires:	        dirac-devel
Requires:		mplayer
Requires:		ogmrip

%description
Ogmrip-dirac is a plugin for OGMRip which enables transcoding to dirac


%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x \
	--enable-static=no
%make 

%install
rm -rf %{buildroot}
%makeinstall_std

rm -f %{buildroot}%{_libdir}/ogmrip/video-plugins/*.la

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog README
%dir %{_libdir}/ogmrip/video-plugins
%{_libdir}/ogmrip/video-plugins/libogmrip-dirac.so


%changelog
* Sun Feb 24 2013 Ken <lxgator@gmail.com> 0.2-1pclos2013
- 0.2

* Sat Jul 28 2009 slick50 <slick50@gmail.com> 0.1-1pclos2009
- initial pkg

